Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 122768 - app-misc/mc tracker bug
Summary: app-misc/mc tracker bug
Status: VERIFIED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: Tracker
: 110049 (view as bug list)
Depends on: 76314 82258 95863 96971 99755 101522 102356 102903 103968 105339 105960 110543 110605 114807 119721 120626 122657 124404 127411 127416 128028 135009 140802 146437
Blocks:
  Show dependency tree
 
Reported: 2006-02-14 01:51 UTC by Heinrich Wendel (RETIRED)
Modified: 2009-08-05 11:29 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Heinrich Wendel (RETIRED) gentoo-dev 2006-02-14 01:51:43 UTC
MC tracker bug
Comment 1 Jakub Moc (RETIRED) gentoo-dev 2006-04-17 12:41:33 UTC
*** Bug 110049 has been marked as a duplicate of this bug. ***
Comment 2 Alec Warner archtester Gentoo Infrastructure gentoo-dev Security 2007-01-24 16:29:31 UTC
All bugz are closed.